unit ParellelIOUnit;

interface

const
  LPT_PORT = $378;
  LPT_PORT_IN = $379;

function Out32(wAddr: Word; bOut: Byte): Byte; stdcall; external 'inpout32.dll';
function Inp32(wAddr: Word): Byte; stdcall; external 'inpout32.dll';

implementation

end.
